<!--UILib Window Layout (c) 2006 Bitfield GmbH-->
<layout>
    <window type="CPanel">
        <property name="Name" value="" />
        <property name="Tooltip Text" value="" />
        <property name="Size" value="(2000, 1500)" />
        <property name="Position" value="(0, 0)" />
        <property name="Disabled" value="false" />
        <property name="Visible" value="true" />
        <property name="Transparent" value="false" />
        <property name="Always On Top" value="false" />
        <property name="Write Alpha" value="false" />
        <property name="Color" value="(66, 120, 180, 255)" />
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(423, 83)" />
            <property name="Position" value="(10, 10)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="Text" value="" />
            <property name="Bitmap" value="std_bitfield.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(270, 24)" />
            <property name="Position" value="(0, 140)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="Text" value="[devmode] main menu" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;24&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(252, 249, 249, 255)" />
        </window>
        <window type="CPanel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(240, 420)" />
            <property name="Position" value="(10, 290)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Color" value="(125, 178, 237, 255)" />
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(120, 20)" />
                <property name="Position" value="(10, 10)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="game settings" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;16&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CButton">
                <property name="Name" value="startgamebutton" />
                <property name="Tooltip Text" value="Launches the game normally, but with above options." />
                <property name="Size" value="(120, 30)" />
                <property name="Position" value="(110, 380)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Start Game" />
                <property name="Background" value="true" />
                <property name="Frame" value="true" />
                <property name="Auto-create disabled bitmap" value="true" />
                <property name="Bitmap-based hit testing" value="false" />
                <property name="Bitmap" value="" />
                <property name="Bitmap &apos;down&apos;" value="" />
                <property name="Bitmap &apos;mouse over&apos;" value="" />
                <property name="Bitmap &apos;disabled&apos;" value="" />
            </window>
        </window>
        <window type="CPanel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(510, 100)" />
            <property name="Position" value="(10, 180)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Color" value="(125, 178, 237, 255)" />
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(130, 20)" />
                <property name="Position" value="(10, 10)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="global settings" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;16&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CRadioButton">
                <property name="Name" value="2dradio" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(140, 20)" />
                <property name="Position" value="(10, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="2D" />
                <property name="Background" value="false" />
                <property name="Selected" value="false" />
            </window>
            <window type="CRadioButton">
                <property name="Name" value="3dradio" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(140, 20)" />
                <property name="Position" value="(10, 60)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="3D" />
                <property name="Background" value="false" />
                <property name="Selected" value="true" />
            </window>
        </window>
        <window type="CPanel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(260, 420)" />
            <property name="Position" value="(260, 290)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Color" value="(125, 178, 237, 255)" />
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(120, 20)" />
                <property name="Position" value="(10, 10)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="level selection" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;16&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CButton">
                <property name="Name" value="startlevelbutton" />
                <property name="Tooltip Text" value="Directly launches the selected level, bypassing the main menu." />
                <property name="Size" value="(120, 30)" />
                <property name="Position" value="(130, 380)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Start Level" />
                <property name="Background" value="true" />
                <property name="Frame" value="true" />
                <property name="Auto-create disabled bitmap" value="true" />
                <property name="Bitmap-based hit testing" value="false" />
                <property name="Bitmap" value="" />
                <property name="Bitmap &apos;down&apos;" value="" />
                <property name="Bitmap &apos;mouse over&apos;" value="" />
                <property name="Bitmap &apos;disabled&apos;" value="" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="stresstest" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(240, 20)" />
                <property name="Position" value="(10, 350)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Stress Test" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CFileBrowserList">
                <property name="Name" value="levelbox" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(240, 300)" />
                <property name="Position" value="(10, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
            </window>
        </window>
        <window type="CPanel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(230, 420)" />
            <property name="Position" value="(790, 290)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Color" value="(125, 178, 237, 255)" />
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(135, 20)" />
                <property name="Position" value="(10, 10)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="level batch processor" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;16&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CButton">
                <property name="Name" value="batchbutton" />
                <property name="Tooltip Text" value="Launches the game normally, but with above options." />
                <property name="Size" value="(120, 30)" />
                <property name="Position" value="(100, 380)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Run Batch" />
                <property name="Background" value="true" />
                <property name="Frame" value="true" />
                <property name="Auto-create disabled bitmap" value="true" />
                <property name="Bitmap-based hit testing" value="false" />
                <property name="Bitmap" value="" />
                <property name="Bitmap &apos;down&apos;" value="" />
                <property name="Bitmap &apos;mouse over&apos;" value="" />
                <property name="Bitmap &apos;disabled&apos;" value="" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="calcsolvemoves" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(210, 20)" />
                <property name="Position" value="(10, 70)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="calculate min solve moves" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Checked" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="batchrefinecheckbox" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(210, 20)" />
                <property name="Position" value="(10, 180)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Refine Puzzles" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="batchdeleteoriginalscheckbox" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(180, 20)" />
                <property name="Position" value="(40, 200)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Delete Refined Originals" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="solvertimeout" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(50, 20)" />
                <property name="Position" value="(150, 90)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="2.22507e-308" />
                <property name="Max Value" value="1e+007" />
                <property name="Value" value="120" />
                <property name="Step" value="10" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(110, 20)" />
                <property name="Position" value="(40, 90)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Solver TimeOut (sec) :" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="forcerecalculation" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(160, 20)" />
                <property name="Position" value="(40, 110)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Force recalculation" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="convert2binary" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(210, 20)" />
                <property name="Position" value="(10, 240)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Convert all XML files to binary" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CFileEditCombo">
                <property name="Name" value="batchfolder" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(170, 20)" />
                <property name="Position" value="(50, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Display Mode" value="ShowFullPath" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(40, 20)" />
                <property name="Position" value="(10, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Folder:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Right" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="screenshots" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(210, 20)" />
                <property name="Position" value="(10, 260)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Make screenshot of every puzzle" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Unchecked" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="assignmodels" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(210, 20)" />
                <property name="Position" value="(10, 140)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Assign models from library" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Checked" />
            </window>
        </window>
        <window type="CPanel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(250, 420)" />
            <property name="Position" value="(530, 290)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Color" value="(125, 178, 237, 255)" />
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(120, 20)" />
                <property name="Position" value="(10, 10)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="puzzle generator" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;16&quot; weight=&quot;12&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CButton">
                <property name="Name" value="startgeneratorbutton" />
                <property name="Tooltip Text" value="Launches the game normally, but with above options." />
                <property name="Size" value="(120, 30)" />
                <property name="Position" value="(120, 380)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Run Generator" />
                <property name="Background" value="true" />
                <property name="Frame" value="true" />
                <property name="Auto-create disabled bitmap" value="true" />
                <property name="Bitmap-based hit testing" value="false" />
                <property name="Bitmap" value="" />
                <property name="Bitmap &apos;down&apos;" value="" />
                <property name="Bitmap &apos;mouse over&apos;" value="" />
                <property name="Bitmap &apos;disabled&apos;" value="" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(70, 20)" />
                <property name="Position" value="(10, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Puzzle Size:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="width" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(60, 20)" />
                <property name="Position" value="(100, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="4" />
                <property name="Max Value" value="20" />
                <property name="Value" value="6" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="height" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(70, 20)" />
                <property name="Position" value="(170, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="4" />
                <property name="Max Value" value="20" />
                <property name="Value" value="6" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(19, 20)" />
                <property name="Position" value="(156, 40)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="x" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(70, 20)" />
                <property name="Position" value="(10, 70)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Max Blocks:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="maxblocks" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(60, 20)" />
                <property name="Position" value="(100, 70)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="4" />
                <property name="Max Value" value="60" />
                <property name="Value" value="60" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(84, 20)" />
                <property name="Position" value="(10, 100)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Min Solve Moves:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="minmoves" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(60, 20)" />
                <property name="Position" value="(100, 100)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="1" />
                <property name="Max Value" value="60" />
                <property name="Value" value="7" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CCheckBox">
                <property name="Name" value="userefinercheckbox" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(230, 20)" />
                <property name="Position" value="(10, 160)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="Use Puzzle Refiner" />
                <property name="Background" value="false" />
                <property name="Tri-State" value="false" />
                <property name="State" value="Checked" />
            </window>
            <window type="CListBox">
                <property name="Name" value="blockslist" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(230, 150)" />
                <property name="Position" value="(10, 190)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="weight" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(100, 20)" />
                <property name="Position" value="(80, 350)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="2.22507e-308" />
                <property name="Max Value" value="10000" />
                <property name="Value" value="2.22507e-308" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(70, 20)" />
                <property name="Position" value="(10, 350)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Block Weight:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(84, 20)" />
                <property name="Position" value="(10, 130)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Player Blocks:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="minplayerblocks" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(50, 20)" />
                <property name="Position" value="(100, 130)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="1" />
                <property name="Max Value" value="6" />
                <property name="Value" value="1" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(30, 20)" />
                <property name="Position" value="(150, 130)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="to" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CSpinControlNumber">
                <property name="Name" value="maxplayerblocks" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(50, 20)" />
                <property name="Position" value="(180, 130)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Style" value="Up-Down" />
                <property name="Editable" value="true" />
                <property name="Frame" value="true" />
                <property name="Min Value" value="1" />
                <property name="Max Value" value="6" />
                <property name="Value" value="1" />
                <property name="Step" value="1" />
                <property name="Decimals" value="0" />
            </window>
        </window>
    </window>
    <window type="CAnchorWindow">
        <property name="Name" value="" />
        <property name="Tooltip Text" value="" />
        <property name="Size" value="(294, 50)" />
        <property name="Position" value="(3066, 1898)" />
        <property name="Disabled" value="false" />
        <property name="Visible" value="true" />
        <property name="Transparent" value="true" />
        <property name="Always On Top" value="true" />
        <property name="Write Alpha" value="false" />
        <property name="Anchor Point" value="SouthEast" />
        <property name="Positioning Unit" value="pixels" />
        <property name="Rel X Pos" value="0" />
        <property name="Rel Y Pos" value="0" />
        <property name="Resize Mode" value="FixedSize" />
        <property name="Resize Childen" value="No" />
        <property name="Width %" value="100" />
        <property name="Height %" value="100" />
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(282, 29)" />
            <property name="Position" value="(11, 18)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="Text" value="Copyright Bitfield GmbH, Berlin - All rights reserved" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(249, 247, 247, 255)" />
        </window>
    </window>
</layout>
